/**
 * GENERAL IMPROVEMENTS
 */

/*
#008ae5 => #6ba7bf
#006bb2 => #428aa7
#008ae5 => #6ba7bf
#fbb900 => #5fbeb5
#fbb900 => #9cd1ba

rgba(0,138,229 => rgba(107,167,191
rgba(79,81,100 => rgba(66,138,167

*/
::selection,
input[type=radio]:checked~.custom-radiobutton.\--primary:after {
    background-color: #6ba7bf;
}

a {
    color: #808080;
}
a:hover,
.btn-link.text-primary:hover {
    color: #6ba7bf;
}
.btn-link.text-primary:after {
    background-color: #6ba7bf;
}

.btn-link.text-secondary:hover {
    color: #6ba7bf;
}
.btn-link.text-secondary:after {
    background-color: #6ba7bf;
}

.input-filter {
    color: #6ba7bf;
}

.btn-circle.btn-white:hover {
    background-color: #6ba7bf;
}


/* Backgrounds */
.home-nav {
    background-color: #9cd1ba;
}
.bc-primary {
    background-color: #abbce3;
}
.panel-primary.\--filled {
    border: #6ba7bf;
    background-color: #6ba7bf;
}
.panel-secondary.\--filled {
    border: #9cd1ba;
    background-color: #9cd1ba;
}
.bc-subtle {
    background: #f3f2e9;
}


/* Search */
.search-wrapper.search-active input[type=search]:-webkit-autofill,
.search-wrapper.search-active input[type=search],
.search-wrapper.search-active .icon {
    color: #5fbeb5;
}
.search-wrapper button {
    background: #5fbeb5;
}
.search-wrapper.search-active {
    border-bottom-color: #5fbeb5;
}


/* Regular text */
.link-primary,
.link-primary:hover,
.text-primary {
    color: #6ba7bf;
}
h1.text-primary,
h2.text-primary,
h2.text-default,
.text-secondary {
    color: #5fbeb5;
}
.link-primary:hover:after {
    background: #6ba7bf;
}
.panel-primary .panel-body .new-price,
.panel-primary .panel-body .old-price,
.panel-primary .panel-body h3,
.panel-primary .panel-body h4,
.panel-primary .panel-body .panel-brand,
.panel-primary .panel-footer .new-price,
.panel-default .panel-body .new-price,
.panel-default .panel-body .old-price,
.panel-default .panel-body h3,
.panel-default .panel-body h4
.panel-default .panel-body .panel-brand,
.panel-default .panel-footer .new-price,
.panel-default .panel-body .panel-brand {
    color: #6ba7bf;
}

.link-secondary,
.link-secondary:hover {
    color: #9cd1ba;
}
.link-secondary:hover:after {
    background-color: #9cd1ba;
}

.panel .link-primary,
.panel .link-primary:hover,
.panel .text-primary {
    color: #9cd1ba;
}


/**
 * Header
 */
.breadcrumbs a, .breadcrumbs li,
.breadcrumbs li:after {
    color: #6ba7bf;
}
.lang-toggle,
.lang-toggle:hover {
    color: #808080;
}
.lang-toggle.active,
.dropdown-language .country-select li.active button {
    color: #6ba7bf;
}
.dropdown-language .country-select li.active .lang-toggle-flag {
    border-color: #6ba7bf;
}
.dropdown-language button {
    font-family: Quicksand;
}

.brand-title,
.category-title {
    color: #5fbeb5;
}

#nav-cart .stack p,
#nav-cart .stack strong {
    color: #333;
}



/* Icons */
.category--header .icon,
.category--header a {
    color: #5fbeb5;
}


/* Buttons */
.btn-primary,
input#ogonesubmit {
    background-color: #6ba7bf;
}
.btn-primary.active,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover,
input#ogonesubmit:active,
input#ogonesubmit:focus,
input#ogonesubmit:hover,
input.active#ogonesubmit {
    background-color: #428aa7;
    -webkit-box-shadow: 0 14px 26px -12px rgba(107,167,191,.42), 0 4px 23px 0 rgba(66,138,167,.12), 0 8px 10px -5px rgba(107,167,191,.2);
    box-shadow: 0 14px 26px -12px rgba(107,167,191,.42), 0 4px 23px 0 rgba(66,138,167,.12), 0 8px 10px -5px rgba(107,167,191,.2);
}
.btn-white.active, .btn-white:active, .btn-white:focus, .btn-white:hover {
    color: #6ba7bf;
    background-color: #f3f2e9;
}

.btn-tertiary,
.btn-tertiary:active, 
.btn-tertiary:focus {
    background-color: #6ba7bf;
}

.btn-tertiary:hover {
    background-color: #428aa7;
    -webkitbox-shadow: 0 14px 26px -12px rgba(107,167,191,.42), 0 4px 23px 0 rgba(66,138,167,.12), 0 8px 10px -5px rgba(107,167,191,.2);
    box-shadow: 0 14px 26px -12px rgba(107,167,191,.42), 0 4px 23px 0 rgba(66,138,167,.12), 0 8px 10px -5px rgba(107,167,191,.2);
}
.btn-o-tertiary {
    border-color: #6ba7bf;
    color: #6ba7bf;
}
.btn-o-tertiary:hover {
    background-color: #428aa7 !important;
    border-color: #428aa7;
    color: #fff;
    -webkitbox-shadow: 0 14px 26px -12px rgba(107,167,191,.42), 0 4px 23px 0 rgba(66,138,167,.12), 0 8px 10px -5px rgba(107,167,191,.2);
    box-shadow: 0 14px 26px -12px rgba(107,167,191,.42), 0 4px 23px 0 rgba(66,138,167,.12), 0 8px 10px -5px rgba(107,167,191,.2);
}



/**
 * Forms
 */
.custom-file-input:focus,
input[type=email]:focus,
input[type=file]:focus,
input[type=number]:focus,
input[type=password]:focus,
input[type=phone]:focus,
input[type=text]:focus,
input[type=url]:focus,
textarea:focus {
    outline-style: none;
    color: #6ba7bf;
    border: 1px solid #6ba7bf;
    -webkit-box-shadow: 0 0 0 1px #6ba7bf;
    box-shadow: 0 0 0 1px #6ba7bf;
    font-weight: 700;
}
input[type=checkbox]:checked~.custom-checkbox.\--tertiary,
.input-filter .input-filter-list li .custom-indicators .custom-checkbox {
    border-color: #6ba7bf;
}
input[type=checkbox]:checked~.custom-checkbox.\--tertiary:after,
input[type=checkbox]:checked~.custom-checkbox.\--primary:after {
    background-color: #6ba7bf;
}



/**
 * Categories
 */
.select-wrapper-simple select,
.select-wrapper-simple:after,
.pagination-picker .icon {
    color: #9cd1ba;
}
.select-wrapper-simple:before {
    border-color: #9cd1ba;
}

.label-filter {
    border-color: #6ba7bf;
    color: #6ba7bf;
}
.label-filter:hover {
    border-color: #9cd1ba;
    color: #9cd1ba;
}

.category-group--item:hover:after, .link:hover:after {
    background-color: #6ba7bf;
}


.panel-tertiary .panel-body .new-price,
.panel-tertiary .panel-body .old-price,
.panel-tertiary .panel-body h3,
.panel-tertiary .panel-body h4,
.panel-tertiary .panel-body .panel-brand,
.panel-tertiary .panel-footer .new-price {
    color: #6ba7bf;
}



/**
 * Basket
 */




/**
 * Checkout / account
 */
.steps nav .step.active .btn,
.steps nav .step.active input#ogonesubmit {
    background-color: #5fbeb5;
}
.steps nav .step.active span {
    color: #5fbeb5;
}

.cart-overview .product-info h3 a {
    color: #6ba7bf;
}
.input-increment .btn-add:hover,
.input-increment .btn-minus:hover {
    background-color: #5fbeb5;
}
.cart-overview .cart-delete:hover {
    color: #5fbeb5;
}
.input-promo .btn-promo:hover {
    background-color: #6ba7bf;
}




/**
 * Footer
 */
footer {
    border-color: #f3f2e9;
}
.footer-tabs .tab-item {
    background: #5fbeb5;
}
.footer-tabs .tab-item:hover {
    background: #41aaa0;
}
.copy {
    color: #808080;
    background-color: #f3f2e9;
}
.copy span {
    color: #808080;
}
.copy ul li a {
    color: #6ba7bf;
}
.copy ul li a:hover {
    color: #808080;
}


.cookie-bar .cookie-bar-body {
    background-color: #9cd1ba;
}
